@media only screen and (max-width:1199px){}
@media only screen and (max-width:991px){.login_midl{width:80%;}
.signin_midl{width:80%;}
.video_detail .right_line{border-right:none;}
.video_detail .right_detail{margin:30px 0 0;}
.upload_midl{width:100%;}
}
@media only screen and (max-width:767px){}
@media only screen and (max-width:639px){header .logo{text-align:center;display:block;margin:0 0 8px}
.login_top{display:block;text-align:center;float:none;}
.login_top a{padding:6px 8px;}
.member_img{height:32px;width:32px;}
.member_tx{margin:4px 0 4px 12px;}
.midl_body{padding-top:95px;}
.member_log_info{top:46px;}
.add_view_poup .butn{margin:5px 0;}
}
@media only screen and (max-width:479px){.login_midl{width:100%;padding:15px;}
.login_page input[type="text"], .login_page input[type="password"]{margin:0 0 12px;}
.signin_midl{width:100%;padding:15px;}
}